/* CSS Document */


body.body-profile {
	background-image:url(/design/menarini_be/images/1520/sfondo-bottoni.gif);
	background-repeat: no-repeat;
}


div.container {
	background-image:url(/design/menarini_be/images/1520/sfondo-pagina-menarini.gif);

}

a.link_percorso:link {color: #628a74; }
	a.link_percorso:visited { color: #628a74; }
	a.link_percorso:hover { color: #628a74; }

a.pag_percorso {
 color: #628a74; 
}

div.imgtestata {
background-image:url(/design/menarini_be/images/1520/sfondo-testata-menarini.gif);
background-repeat:no-repeat;


}
div.logo {
/*background-image:url(/design/menarini_be/images/1520/logo-menarini-belgio.gif);*/
	width:234px;
	height:97px;
	padding: 0px;
	margin: 0px;

}

div.lunetta-img {
background-image:url(/design/menarini_be/images/1520/immagine-dx.jpg); 
width:234px;
	height:112px;
/*	padding: 0px;
	margin: 0px;*/
}

div.bottonesfondo-img {
/*background-image:url(/design/menarini_be/images/1520/butt-sfondo.gif);
	width:157px;
	background-repeat:repeat-y;
	min-height: 600px;
	height: auto !important;
	height: 600px;*/
}


div.bottone-categoria-img {
background-image:url(/design/menarini_be/images/1520/bottone-categoria.gif);
background-repeat:no-repeat;
/* width: 157px;
	height: 30px;
	text-align:left;
	color:#ffffff;
	font-family:Arial,Verdana,Helvetica;
	font-size:12px;
	font-weight:bold;
	line-height: 12px;
	display:table;*/
}

/*div.bottone-categoria-on {
background-image:url(/design/menarini_be/images/1520/bottone-categoria.gif);
	width: 157px;
	height: 30px;
	background-repeat:no-repeat;
	text-align:right;
	color:#ffffff;
	font-family:Arial,Verdana,Helvetica;
	font-size:12px;
	font-weight: bold;
	line-height: 12px;
	display:table;
}*/

div.bottone-sottocategoria-img {
background-image:url(/design/menarini_be/images/1520/bottone-sottocategoria.gif);
background-repeat:no-repeat;
	text-align:right;
  /*width: 157px;
	height: 30px;
	color:#ffffff;
	font-family:Arial,Verdana,Helvetica;
	font-size:12px;
	line-height: 12px;
	font-weight: bold;
	display:table;*/
}